@charset "UTF-8";
html {
  font-size: 16px;
  line-height: 1.4; }

body {
    position: relative;
    overflow-x: hidden;
  color: #000;
  font-family: 'Lato', serif; }

a {
  color: #000;
  position: relative;
  cursor: pointer; }
  a:focus, a:hover, a:active {
    outline: 0; }

h4:focus, button:focus, input:focus, textarea:focus, select:focus, input:focus {
  outline: 0; }

ul, ol {
  padding: 0;
  margin: 0; }

.mobile {
  display: none !important; }

.desctop {
  display: block !important; }

.no-style-type {
  list-style-type: none; }

.clr-yellow {
  color: #ffc40e; }

.clr-grey {
  color: #424242; }

.clr-black {
  color: #000; }

.clr-white {
  color: #fff; }

.bg-white {
  background-color: #fff; }

.bg-gray {
  position: relative;
  background-color: #424242; }

.bg-grey {
  background-color: #efefef; }

.bg-spec {
  position: relative; }

.bg-spec-top {
  position: absolute;
  width: 100%;
  display: block;
  top: 0;
  z-index: 0;
  left: 0;
  background-color: #fff; }

.bg-spec-bottom {
  position: absolute;
  width: 100%;
  display: block;
  bottom: 0;
  z-index: 0;
  left: 0;
  background-color: #fff; }

.bg-foot-top {
  position: absolute;
  width: 100%;
  display: block;
  top: 0;
  left: 0;
  background-color: #efefef; }

.bdr15 {
  border-radius: 15px; }

.h30 {
  height: 30px; }

.op-10 {
  opacity: 0.1; }

.op-20 {
  opacity: 0.2; }

.op-30 {
  opacity: 0.3; }

.op-40 {
  opacity: 0.4; }

.op-50 {
  opacity: 0.5; }

.op-60 {
  opacity: 0.6; }

.op-70 {
  opacity: 0.7; }

.op-80 {
  opacity: 0.8; }

.op-90 {
  opacity: 0.9; }

.op-100 {
  opacity: 100; }

.no-arrow .owl-nav {
  display: none !important;
  opacity: 0;
  visibility: hidden; }

.dots .owl-dots {
  margin-top: 5px;
  text-align: center;
  display: block; }
  .dots .owl-dots .owl-dot.active {
    background-color: #424242 !important; }
  .dots .owl-dots .owl-dot {
    display: inline-block;
    width: 18px;
    height: 18px;
    border: 4px solid #fff !important;
    background-color: #fff !important;
    border-radius: 18px;
    margin-right: 15px; }

.animated-1, .animated-2 {
  opacity: 0; }

.mb20 {
  margin-bottom: 20px !important; }

.hidden {
  display: none !important;
  opacity: 0 !important; }

.text {
  display: block;
  margin-top: 0; }

.tac {
  text-align: center; }

.tal {
  text-align: left; }

.tar {
  text-align: right; }

.ttu {
  text-transform: uppercase; }

.clearfix-10 {
  height: 10px;
  clear: both; }

.ml5 {
  margin-left: 5px; }

.ml10 {
  margin-left: 10px; }

.ml15 {
  margin-left: 15px; }

.ml20 {
  margin-left: 20px; }

.ml25 {
  margin-left: 25px; }

.ml30 {
  margin-left: 30px; }

.ml35 {
  margin-left: 35px; }

.mr5 {
  margin-right: 5px; }

.mr10 {
  margin-right: 10px; }

.mr15 {
  margin-right: 15px; }

.mr20 {
  margin-right: 20px; }

.mr25 {
  margin-right: 25px; }

.mr30 {
  margin-right: 30px; }

.mr35 {
  margin-right: 35px; }

.mb5 {
  margin-bottom: 5px; }

.mb10 {
  margin-bottom: 10px; }

.mb15 {
  margin-bottom: 15px; }

.mb20 {
  margin-bottom: 20px; }

.mb25 {
  margin-bottom: 25px; }

.mb30 {
  margin-bottom: 30px; }

.mb35 {
  margin-bottom: 35px; }

.mb40 {
  margin-bottom: 40px; }

.mb50 {
  margin-bottom: 50px; }

.mt10 {
  margin-top: 10px; }

.mt15 {
  margin-top: 15px; }

.mt20 {
  margin-top: 20px; }

.mt25 {
  margin-top: 25px; }

.mt30 {
  margin-top: 30px; }

.mt35 {
  margin-top: 35px; }

.pb10 {
  padding-bottom: 10px; }

.pb15 {
  padding-bottom: 15px; }

.pb20 {
  padding-bottom: 20px; }

.pb25 {
  padding-bottom: 25px; }

.pb30 {
  padding-bottom: 30px; }

.pb35 {
  padding-bottom: 35px; }

.pt10 {
  padding-top: 10px; }

.pt15 {
  padding-top: 15px; }

.pt20 {
  padding-top: 20px; }

.pt25 {
  padding-top: 25px; }

.pt30 {
  padding-top: 30px; }

.pt35 {
  padding-top: 35px; }

.pt100 {
  padding-top: 100px; }

.p5 {
  padding: 5px; }

.p10 {
  padding: 10px; }

.p15 {
  padding: 15px; }

.p20 {
  padding: 20px; }

.p25 {
  padding: 25px; }

.p30 {
  padding: 30px; }

.p35 {
  padding: 35px; }

.acontainer-100 {
  position: relative;
  z-index: 1;
  width: 100%; }

.acontainer-80 {
  position: relative;
  z-index: 1;
  width: 80%;
  margin-right: 10%;
  margin-left: 10%; }

.acontainer-70 {
  position: relative;
  z-index: 1;
  width: 70%;
  margin-right: 15%;
  margin-left: 15%; }

.acontainer-60 {
  position: relative;
  z-index: 1;
  width: 60%;
  position: relative;
  z-index: 1;
  margin-left: 20%;
  margin-right: 20%; }

.mob-nav {
  display: none; }

.db {
  display: block; }

.dib {
  display: inline-block; }

.df {
  display: flex; }

.fxw {
  flex-wrap: wrap; }

.jcsa {
  justify-content: space-around; }

.jcsb {
  justify-content: space-between; }

.jcc {
  justify-content: center; }

.aib {
  align-items: baseline; }

.mr-w30 {
  margin-right: 3%; }

.bold {
  font-weight: bold; }

.bg-cover {
  background-size: cover; }

.inner {
  display: inline-block; }

.inner-half {
  width: calc(50% - 15px); }
.inner--25 {
  width: 25%;
}
.inner-25 {
  width: calc(25% + 10px); }

.inner-35 {
  width: calc(30% + 10px); }
.inner-75 {
  width: calc(75% - 40px); }

.image {
  display: block;
  margin-right: auto;
  margin-left: auto; }

.w100 {
  width: 100%; }

.w90 {
  width: 90%; }

.w80 {
  width: 80%; }

.w70 {
  width: 70%; }

.w60 {
  width: 60% !important; }

.w50 {
  width: 50% !important; }

.w40 {
  width: 40%; }

.w30 {
  width: 30%; }

.w32 {
  width: 32%; }

.w20 {
  width: 20%; }

.w10 {
  width: 10%; }

.shadow {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); }

.ttl {
  display: block;
  font-weight: bold;
  font-size: 2.3rem;
  padding: 0; }

.select, .input, .textarea {
  background-color: #fff;
  border: 1px solid #000;
  padding: 15px 30px;
  border-radius: 50px;
  position: relative;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }
.textarea{
  width: 100%;
  min-height: 100px;
  border-radius: 20px;
}
.select:after {
  content: 'ˇ';
  position: absolute;
  font-size: 20px;
  color: #ffc40e;
  top: 50%;
  right: 5px;
  transform: translate(0, -50%);
  z-index: 1; }

.btn-round {
  cursor: pointer;
  font-size: .9rem;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
  color: #000;
  text-align: center;
  padding: 10px 20px; }


.btn {
  cursor: pointer;
  font-size: 1.1rem;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
  color: #000;
  text-align: center;
  padding: 15px 25px;
  background-color: #ffc40e;
  border-radius: 40px; }

.btn-big {
  display: block;
  width: 360px;
  margin-left: auto;
  margin-right: auto; }

.ttl-block {
  width: 100%;
  display: inline-block;
  text-align: center;
  margin-bottom: 50px; }
  .ttl-block h2, .ttl-block h3 {
    font-size: 2.3rem;
    display: inline-block;
    width: 100%;
    font-weight: bold;
    position: relative;
    margin: 0 auto 25px auto; }
  .ttl-block h2:after,
  .ttl-block h3:after {
    content: '';
    display: block;
    width: 200px;
    opacity: 0.7;
    height: 2px;
    position: relative;
    top: 10px;
    background-color: #000;
    margin: 10px auto 0 auto;
    text-align: center; }
  .ttl-block p {
    width: 100%;
    display: block;
    font-weight: 500;
    font-size: 1.2rem;
    margin: 0; }
    .ttl-block p span {
      width: 100%;
      display: block;
      color: #ffc40e; }

.mob-mnu {
  display: none;
  position: fixed;
  z-index: 9;
  background-color: rgba(0, 0, 0, 0.9);
  width: 100%;
  height: 100vh;
  padding: 90px 20px; }
  .mob-mnu ul {
    display: inline-block; }
    .mob-mnu ul li:hover {
      background-color: #000; }
      .mob-mnu ul li:hover ul {
        display: block;
        padding: 15px 0 15px 10px; }
    .mob-mnu ul li {
      padding: 8px 0;
      display: inline-block;
      width: 100%;
      margin-bottom: 5px; }
      .mob-mnu ul li ul {
        display: none; }
      .mob-mnu ul li a {
        color: #ffc40e;
        font-size: 15px; }

header {
  position: fixed;
  width: 100%;
  z-index: 10;
  top: 0;
  right: 0;
  padding: 15px 0; }
  header .bg {
    position: absolute;
    z-index: 0;
    height: 165px;
    top: 0;
    right: 0; }
  header .wrapper {
    position: relative;
    z-index: 1;
    margin: 0 20%;
    width: 60%;
    display: flex;
    align-items: center;
    justify-content: space-between; }
    header .wrapper .logo {
      width: 35%;
      display: flex;
      align-items: center; }
      header .wrapper .logo img {
        width: 75px; }
      header .wrapper .logo .logo-txt {
        margin-left: 15px;
        opacity: 0.8;
        color: #fff; }
        header .wrapper .logo .logo-txt span {
          display: block;
          font-size: 0.7rem; }
    header .wrapper nav {
      width: 65%; }
      header .wrapper nav ul {
        display: flex;
        width: 100%;
        justify-content: space-between; }
        header .wrapper nav ul li:hover ul {
          display: block;
          position: absolute;
          width: auto;
          top: 100%;
          right: 0; }
        header .wrapper nav ul li {
          list-style-type: none;
          white-space: nowrap;
          position: relative; }
          header .wrapper nav ul li a {
            font-size: .75rem;
            color: #ffc40e; }
          header .wrapper nav ul li ul {
            position: absolute;
            top: 100%;
            right: 0;
            min-width: 120px;
            padding: 10px;
            display: none;
            background-color: #fff;
            box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
            z-index: 1; }
            header .wrapper nav ul li ul li:last-child {
              margin-bottom: 0; }
            header .wrapper nav ul li ul li:hover a {
              text-decoration: underline;
              color: #000 !important; }
            header .wrapper nav ul li ul li {
              margin-bottom: 3px;
              display: block; }
            header .wrapper nav ul li ul li a{
              color: #000;
            }

section {
  padding: 40px 0;
  position: relative; }

#main-block {
  background-image: url("../img/mainpage/bg-block1.png");
  background-size: cover;
  position: relative;
  height: 100vh; }
  #main-block .table {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    margin-top: 40px;
    background-color: #fff;
    float: right;
    width: 40%;
    border-radius: 0 0 30px 30px;
    padding: 80px 25px 45px 25px; }

.calculator {
  padding: 40px;
  background-color: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
  border-radius: 20px; }

.map iframe {
  user-select: none;
  pointer-events: none;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15); }

.helplist li:last-child span {
  border-bottom: 0; }

.helplist li {
  transition: .5s all;
  align-items: baseline; }
  .helplist li span {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #424242; }
  .helplist li svg {
    position: relative;
    top: 5px;
    width: 20px;
    display: inline-block;
    margin-right: 10px; }

.popup {
  display: none;
  position: fixed;
  width: 100%;
  height: 100vh;
  z-index: 11;
  background-color: rgba(0, 0, 0, 0.7); }
  .popup .close {
    opacity: 1;
    position: absolute;
    font-size: 30px;
    color: #fff;
    z-index: 12;
    cursor: pointer;
    width: 20px;
    height: 20px;
    top: 20px;
    right: 20px; }
  .popup form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 20px;
    background-color: #fff; }
    .popup form button {
      border: 0; }

.slider-1 .pos-a {
  transform: translate(-50%, 0);
  z-index: 10; }

footer a:hover {
  text-decoration: underline; }
footer ul li a{
    color: #fff;
}
.social a {
  width: 40px; }

.large-font {
  font-size: 2rem; }

.medium-font {
  font-size: 1.5rem; }

.small-font {
  font-size: 1.1rem; }

.small-sm-font {
  font-size: .9rem; }

.small-x-font {
  font-size: 1.25rem; }

.aife {
  align-items: flex-end; }
.vc_column_container>.vc_column-inner{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .vc_row{
        margin: 0 !important;
    }
.tabs-content table{
  display: table;
  width: 100%;
}
.tabs-content tr:first-child{
  background-color: #efefec;
  font-weight: bold;
}
.tabs-content tr{
  padding: 5px 10px;
}
.tabs-content tr td,
.tabs-content tr th{
  padding: 10px;
  border: 1px solid #000;
}
.bg-yellow {
  background-color: #ffc40e;
}
.contact-table{
  width: 95%;
  padding-left: 15px;
}
.contact-table tr td{
  padding: 5px;
  border: 1px solid #000;
}
.contact-table tr td a{
  font-weight: bold;
  color: #ffc40e;
}
.contact-table tr td:first-child{
  font-weight: bold;
}
.vc_section{
    padding: 0 !important;
    margin: 0 !important;
}
.smart-list{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: baseline;
}
.smart-list.wrap-inner-4 li:before{
    content: '';
    width: 17px;
    height: 17px;
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    background-image: url(../img/icons/marker-yellow.svg);
    left: -20px;            
}
.smart-list.wrap-inner-4 li{
    width: 25%;
    list-style-type: none;
    margin-bottom: 5px;
    position: relative;
}
.smart-list li span{
    display: block;
    width: 90%;
}
.readalso .owl-dots,
.readalso .owl-nav{
	display: none !important;
}
.readalso .slide{
	width: calc(100% - 18px);
	margin: 12px 9px;
	padding: 25px 15px;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
	border-radius: 10px;
}
.readalso .slide .info{
	display: block;
	margin-bottom: 10px;
}
.readalso .slide .info .name{
	height: 40px;
	position: relative;
	overflow: hidden;
	display: inline-block;
	font-size: 15px;
	line-height: 1.3;
	font-weight: bold;
	color: #000;
	margin-bottom: 5px;
}
.readalso .slide .info .desc{
	font-size: 13px;
	height: 75px;
	margin: 0;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
	color: #000;
	opacity: 0.7;
}
.readalso .slide .readmorebtn{
	color: #ffc40e;
	font-size: 13px;
	display: block;
}
.readalso .slide .readmorebtn:hover{
	text-decoration: underline;
}
.wpb_content_element{
	margin-bottom: 0 !important;
}